<?php
$vt_sunucu="localhost";
$vt_kullanici="yenicesi_muhammedfurkancancan";
$vt_sifre="!d(G2s!2sFvx";
$vt_adi="yenicesi_2305610048";

$baglanti=mysqli_connect($vt_sunucu, $vt_kullanici, $vt_sifre, $vt_adi);
if (!$baglanti)
{
	die("veri tabanı baglanti islemi basarisiz".mysqli_connect_error());
	
}


?>